

	<div class=" flex justify-center w-full align-middle ">
	
		<div class="flex-shrink font-roboto_slab font-bold text-18/26 lg:text-xl uppercase mb-12px  pr-2.5  ">{{name}}</div> 
		
	</div>
	<div class="md:grid md:grid-flow-col  font-roboto_medium  md:auto-cols-max gap-2 md:gap-4 justify-center w-full ">
		{% for v in tags %}
			<button  disabled type="button"  id="{{v|url_encode}}" class= " mt-3 mb-4 rounded-full border-2 py-1 px-3 border-black tag-button" data-tag="tag_{{v}}" onClick="filter.chooseTag('{{v}}');">{{v}}</button>
		{% endfor %}
	</div>

	
